PWCHANGE(8)

NAME
pwchange - user friendly account password change utility

SYNOPSIS
pwchange

Description
Similar to the chpasswd(8) utility but showing the asterisk ("*") symbol while typing the password for better usability.

Internally using chpasswd(8) to actually change the password.

Designed for interactive use using command line. For non-interactive use in scripts use chpasswd(8) directly.

AUTHOR
This man page has been written by Patrick Schleizer (adrelanos@whonix.org).